### Enumeration

# Vips OperationRelational

#### Declaration

    enum Vips.OperationRelational

#### Description [src]

See also: `vips_relational()`.

#### Members

`VIPS_OPERATION_RELATIONAL_EQUAL`

  `==`.

  - Value: `0`
  - Available since: 8.0
`VIPS_OPERATION_RELATIONAL_NOTEQ`

  `!=`.

  - Value: `1`
  - Available since: 8.0
`VIPS_OPERATION_RELATIONAL_LESS`

  `<`.

  - Value: `2`
  - Available since: 8.0
`VIPS_OPERATION_RELATIONAL_LESSEQ`

  `<=`.

  - Value: `3`
  - Available since: 8.0
`VIPS_OPERATION_RELATIONAL_MORE`

  `>`.

  - Value: `4`
  - Available since: 8.0
`VIPS_OPERATION_RELATIONAL_MOREEQ`

  `>=`.

  - Value: `5`
  - Available since: 8.0
`VIPS_OPERATION_RELATIONAL_LAST`

  No description available.

  - Value: `6`
  - Available since: 8.0